import React from 'react';
export default function SelectWindow(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-80v-507h175v-293h625v507H706v293zm60-60h506v-327H140zm566-293h114v-327H315v173h391z" })));
}
